=== debian/control ===
Source: carman
Section: user/communication
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Pre-Depends: maemo-installer-utils
Build-Depends: debhelper (>=4)
Standards-Version: 3.6.0
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAHsmYvAAAHfUlEQVRIx72Wa2wc1RXHfzOz
 O/sarx8bO7u2ib2JE0MCjm2INzycfIhaBOqDZ4E0PCLaSlBQRYGkJBKYSpUaRKEkQaVNgkWoSqtS
 JB4pbXgZFHDDo1IgThzHceLHOvbuetfr2cfMzs7cfnBqGkS/8v907/1wfzrn/u85RxJC8E3IBfD0
 M7sBkGUZj9czv5YkFEXBNEttyWRigz6nXysQUY/qDgohZEmW81apPO1W1XcrK4MHfT7/B0KIsuM4
 gACkBcgDP7tvHvRVKYqCXS4vGz55siefz93S2nqh+/K1MWpra/H6fJQtCyFESNf1JVNnp9Z8cfTo
 1sn45OFIfeSXfn/g77Zd/vqIzjtQXGTS6dtPnRp+YtWqleF169YRDFai53JYVolCoYiiKCiKQt3i
 xbS0tLBufTcDA8di773XdyCbnXsqEolstb9COw+kuBSSicT9Q0Mndt5yyw9oWb6cRCKJLCssuaAR
 TQvg2Dblso1ZKpHPF5jTdfw+H2vXxmhvX01v7ws/n5iYWNLY2LjJtm3zPJAQAkVRyM5mbz1zeuSZ
 u+66E6/PTzwep311G7Ik0df3Pp9+9hmpVIqyZaGqKotqa2lrW00sFkNCokLT+Om99/Dc7/9w09TU
 2Wx9fcOPyuXylyBJAsexoyOnhndeffW3JVlxYZoma2Nd/Ku/n+ef72Vk5PRCymRZBgTlowN8eOgQ
 n37yCffeew8NDfUoisJPfnw3v3nqt3cX8vkPA5rWCyDPgyTGx8Z/1dTUVNscXUohX2B5yzL+9vIr
 PPbY44yPjxPQAvj8PlxuF5ZlMafrpDMZxuOT7P/ji/zw9jsYPjUCgNfr5frrvs/09NSvvV5v7QLI
 ssqr0jOpm9tWr2ZO16kJ1dDX9z579+7F7Xbh8XiwyzbZbBY9lyNfLDKdSDCTSWOVLbw+HyeGBnng
 wQfJzs0BsHLlRYTD4bpEYvrGBVAmk/5WTSjkqqurwy6XmZw8y4EDBxDCQZYVTLOEqqps3ryZp596
 mr179vDs7mdZG4thGibCEWgBjY8//pg9e/ZRsiwArrjicpLJ5KYF0Fw2+53m5mb+m8ahoRPEJyZw
 u1Vsu4xbVdmydSvXXHMNoVCIYDBILNbF7l276O7uZnY2g2mWcLsUXn39NY58fhSAjvbVFAr5CxfM
 YJrm0pqaGmzbIRAIMBmP4zg2sqwyNZ3i1ttuIxqNMjubxeV2AYJcLoemaWzfvg1N0xgePkkymSQ+
 Eaenp4el0SiJZIKx0TF5AeQ4ToWqqsiyhN/vI51OoygKxaJBvlCgackS5nQd27bnK4sQCAG6nmNR
 KMSTT+zAME1SqRSpmRmSiQSzs1lKJZN33nlX/C9I4lxtq6qqpGSa2LZNIpXCcWxGx8aQZBnHEbhc
 8xZ3uVwoigtVdaNpGn6/H1VVCdWECAYryed09FyO0JEj533YomEYuFwuKrQKKiuDDAwMoOs6lmUx
 MjJCQ0MjlmWdAyi43DaqWwCC/o/6iU/GGR4eJpFIEPAHWFQbYvTMKLlc7kuQy+WaTqdSjV6Ph9ns
 HOFwhFQqRals4dgO/f39XHJJG1VVldi2gyzLSEhomsZrr71Kb28vkiRh2zb19fU88uQjfO+713L6
 zBkeemiLvOC6qurqvsHBQVxuN8VikabmKLKsYJXmbTo2Osr+/S8wNjYOCCQJDMPg5Zf/yp9fegm3
 241HVXEchw0bNrBy5UUoisL4RJxwOJxciKi+vuGNvsHjD07GJ1jW0sLicJhL2tr44IP3URQFt+rm
 xOAgu3btJBIO41ZVMpkMZycnUVUVRVYwjCIrVqxg48aNBIMVFA2TN998k0W1ta8sRBQIBD6K1Df+
 ++233qIyGOTC1hXEYl00NTVRKpVwHAfVo1IyTUZGRhg8fpxkIoHX50WSZQrFAhUVFWzb9gjLli1F
 URQOHfqQoRND9ooVrfsXQECpo7Nz2+DgCefw4cNEo03ceOP1rF+/npWrViFLMkbRwHGcc0ZwIUkS
 RtEgn8/T0d7O8/v20X3VVRhFg1Rqhr379nLZmjW/E0IcA1B6enr4/IujeL3eUxXBikVvvP567Mor
 r2R5yzLWXHYpmlZBOBJB9XgwTRPHmTdDIBDg4osv5v777mP79m2EIxHSmQwC2LFjB36f/2hH56Ub
 SyWz1NnRPv9GiqLgOA7Nzc2/MAzjgi0Pb7nu4S0P0dHezs0330RXVxeZzCwzMynKto3X46G6uprG
 xkZU1U0qNUPZtrEsi97eXhzHGV97+RW3mqahf22HLZVKhdbW1k0ej2f3o4/23NXd3c0NN1xP4wWN
 VFdXEYkspmw7OI6DbdskUymEIxAIjh07xsF//JPKqspPu7pidxQK+eOapv3/mcE0zXxTU/Pm6uqa
 Q++8/dbjBw8ebFjTtYaOjg7q6upwu1WEEOTzeXQ9x8mTQxwbGCCdTludnZ3P1S0Ob9d1Xde0wHn3
 SkIIXnjxT+e2gvlxaV5ut7p4bHT0upHTI5tSyWSrYRiKZVkLXVbTAgQC2lRNKPRqtDn6F8MwjggE
 jiMIBPxomoYQgrs33zkP+ib0H31MbmK0yEskAAAAInpUWHRTb2Z0d2FyZQAAeNpzTMlPSlXwzE1M
 Tw1KTUypBAAvnAXUrgypTQAAAABJRU5ErkJggg==

Package: carman
Architecture: all
Depends: carmand-panel (>= ${Source-Version}), carmand (>= ${Source-Version}), carman-location-wrapper (>= ${Source-Version}), carman-ui (>= ${Source-Version}), carman-theme-tuning (>= ${Source-Version}), libobd (>= ${Source-Version})
Description: Check your trip using the GPS and your car's OBD2 data
