## carman 0.7~beta1-8

=== debian/changelog ===
carman (0.7~beta1-8) unstable; urgency=low

  * Carman new release

 -- Eduardo Rocha <eduardo.rocha@indt.org.br>  Thu, 23 Sep 2008 12:00:00 -0300
