## carman 0.7~beta1-9

=== debian/changelog ===
carman (0.7~beta1-9) unstable; urgency=low

  * Fixed the carmand log to include the libobd log
  * Fixed the carmand to read correctly the configuration file
  * Added support to BluTrax and mOByDic scantools to libobd
  * Fixed the Carman UI to load the default map repository if the selected
  one was removed.
  * Fixed the carmand-panel to do not create the directory
  "~/MyDocs/Carman" if the selected media is not the internal memory
  * Fixed the Carman UI to do not show the connecting dialog if in simulator
  mode (for the first usage)
  * Fixed the libobd to check in the protocol setup if the operation had an
  error
  * Added keyboard support from N810 to the pairing dialog
  * Fixed the Carman UI to remove the pairing dialog if the pairing operation
  timed out
  * Added support to N810 Wimax Editon to carman-cleanup

 -- Eduardo Rocha <eduardo.rocha@indt.org.br>  Mon, 15 Dec 2008 15:30:00 -0300
