## carman 0.7~beta1-10.0

=== debian/changelog ===
carman (0.7~beta1-10.0) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 20:56:17 -0400
