=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Pre-Depends: maemo-installer-utils
 Build-Depends: debhelper (>=4)
 Standards-Version: 3.6.0
+XB-Maemo-Display-Name: Carman
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
  WXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAaAAAAGgAHsmYvAAAHfUlEQVRIx72Wa2wc1RXHfzOz
