## carman 0.7~beta2-5

=== debian/changelog ===
carman (0.7~beta2-5) unstable; urgency=low

  * Infoshare feature does not need Pidgin anymore
  * Carman supports up to 4 connected buddies
  * Jabber/MSN/Yahoo are the supported protocols
  * Infoshare daemon: infosharingd handles all communication between Carman
    and libpurple, using DBus.
  * A lot of improvements in carman-evas code 

 -- Anderson Briglia <andeson.briglia@openbossa.org>  Fri, 20 Feb 2009 08:44:46 -0400

carman (0.7~beta2-4) unstable; urgency=low

  * Carman new release

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:26:54 -0400

carman (0.7~beta2-1) unstable; urgency=low

  * Carman new release

 -- Ricardo Guimaraes <ricardo.guimaraes@indt.org.br>  Sun, 11 Jan 2009 01:30:00 -0300
