## carman 0.7~beta2-6

=== debian/changelog ===
carman (0.7~beta2-6) unstable; urgency=low

  * Documentation added to almost all source files.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Tue, 17 Mar 2009 09:36:07 -0400
