## carman 0.7~beta2-7

=== debian/changelog ===
carman (0.7~beta2-7) unstable; urgency=low

  * Small bug fixed in DTC list.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 18 Mar 2009 14:56:05 -0400
