=== debian/control ===
--- 
+++ 
@@ -49,3 +49,5 @@
 Architecture: all
 Depends: carmand-panel (>= ${Source-Version}), carmand (>= ${Source-Version}), carman-location-wrapper (>= ${Source-Version}), carman-ui (>= ${Source-Version}), carman-theme-tuning (>= ${Source-Version}), libobd (>= ${Source-Version})
 Description: Check your trip using the GPS and your car's OBD2 data
+Provides: carman
+Replaces: carmand-panel, carmand, carman-location-wrapper, carman-ui, carman-theme-tuning, libobd
