## carman 0.7~pre-alpha1-1

=== debian/changelog ===
carman (0.7~pre-alpha1-1) unstable; urgency=low

  * Test release for N900

 -- Juha Paalijärvi <juha.paalijarvi@gmail.com>  Tue, 15 Jun 2010 21:18:55 +0300

carman (0.7) unstable; urgency=low

  * Fixed some bugs on Trips.
  * Fixed some bugs on Maps.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 01 Apr 2009 11:24:09 -0400
