=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: carman
-Section: user/communication
+Section: unknown
 Priority: optional
-Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
+Maintainer: Juha Paalijärvi <juha.paalijarvi@gmail.com>
 Pre-Depends: maemo-installer-utils
 Build-Depends: debhelper (>=4)
 Standards-Version: 3.6.0
@@ -47,7 +47,7 @@
 
 Package: carman
 Architecture: all
-Depends: carmand-panel (>= ${Source-Version}), carmand (>= ${Source-Version}), carman-location-wrapper (>= ${Source-Version}), carman-ui (>= ${Source-Version}), carman-theme-tuning (>= ${Source-Version}), libobd (>= ${Source-Version})
+Depends: carmand (>= ${Source-Version}), carman-location-wrapper (>= ${Source-Version}), carman-ui (>= ${Source-Version}), carman-theme-tuning (>= ${Source-Version}), libobd (>= ${Source-Version})
 Description: Check your trip using the GPS and your car's OBD2 data
 Provides: carman
 Replaces: carmand-panel, carmand, carman-location-wrapper, carman-ui, carman-theme-tuning, libobd
